﻿.Slider
{
    border: solid 1px #5a5a5a;
    background-color: #000;
    height: 360px;
    width: 725px;
   position: relative; 
   float:left;
    overflow: hidden;
    cursor: pointer;
}
.SliderItem
{
    top:0px;display: block;position: absolute;
       height: 360px; width: 450px;left: 760px;left: 760px;
   /*
     */
    margin-left: -1px;
}
.SliderImage
{
    border-left: solid 1px #5a5a5a;
    position:absolute;
    top:0px;
    z-index: 8;
    background-color: #000;
}
.ImageContainer
{
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.SliderTitle
{
    top: 10px;
    left: 30px;
    font-size: 18px;
    color: #ED9355;
    font-weight: bold;
    position: absolute;
    z-index: 10;
    font-family: Arial;
    text-shadow: -1px 0 2px #000;
    
}
.SliderRotateText
{
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;  text-shadow:1px 1px 1px #000000;
    bottom: 25px;
    left: 5px;
    text-align: left;
    width: 340px;
    height: 320px;
    transform: rotate(-90deg);
	 -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg); 
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/*ED9355*/

.SliderNavArrow
{  
    border-color: transparent transparent #ed9355 transparent;
    border-style: solid;
    border-width: 7px;
    height:0;
    width:0;
    position:absolute;
    bottom: 7px;
    left: 7px;
    z-index: 10;
}

.caption {position:absolute; z-index:600; background-color:#FFF; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; bottom:3%; left:22%; width:300px; height:70px; padding:10px; opacity:0.6;}